﻿
a.navbar-brand {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}


html {
	font-size: 15px;
	background-color: #F2EFE9;
}

@media(min-width: 780px) {
	html {
		font-size: 1.5em;
		background-color: #F2EFE9;
	}
}
header {
	text-align: center;
	background: url(/lib/assets/hero-image.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	color: #FFF;
	padding: 0.5em;
	min-height: 14em;
	margin: auto;
	position: relative;
	background-color: #060209;
}
header .large{
	font-size: 1.7em;
	font-weight: 600;
	margin-bottom: 1em;

}
header img{
	height: 2.5em;
	margin-top: 2em;
}
header p{
	margin: 0;
	line-height: 1.5em;
	font-size: 0.9em;
}

header .container {
	position: relative;
	top: 30%;
	
}
html, body {
	position: relative;
	min-height: 100%;
	margin: 0;
	font-family: 'PT Sans', sans-serif;
	color: #060209;
}

.container{
	text-align: center;
	margin: 3em auto;
	max-width: 890px;
	padding: 0 2em;
}
a.bigbutton {
	display: flex;
	flex-direction: column;
	//width: 16em;
	padding: 3em;
	margin: auto;
	text-decoration: none;
	color: #060209;
	transition: all .3s ease-in-out;
}
	a.bigbutton:hover {
		transform: scale(1.1);
		border: 5px solid #4CBE9F;
	}
a.bigbutton-solid {
	border-radius: 20px;
	background-color: #FFF;
	margin-bottom: 2em;
	border: 5px solid #FFF;
}
.bigbutton-solid img {
	height: 3em;
}
.bigbutton-solid div{
	line-height: 1.5em;
	font-size: 0.9em;
}
.bigbutton-title{
	padding: 1.5em 0;
	font-weight: 600;
}
a.bigbutton-transparent{
	border-radius: 20px;
	border: 5px solid #FFF;
	margin-bottom: 2em;
	padding: 1em;
	//width: 20em;
}

@media(min-width: 450px) {
	a.bigbutton {
		width: 16em;
	}
	a.bigbutton-transparent {
		width: 20em;
	}
}
a.bigbutton-transparent h2{
	margin: 0 0 0.5em 0;
}
h2{
	text-transform: uppercase;
	font-weight: 600;
	font-size: 1em;
}
.button {
	text-decoration: none;
	background-color: #7E5279;
	border-radius: 20px;
	text-transform: uppercase;
	padding: 0.5em 2em;
	color: #FFF;
	margin: 1em 0;
	display: inline-block;
	transition: all .3s ease-in-out;
}
	.button:hover {
		transform: scale(1.1);
		background-color: #532337;
	}
.more-info a {
	margin-top: 3em;
	margin-bottom: 4em;
	color: #47A38A;
	text-decoration: none;
}
.more-info a:hover {
	color: #2C7561;
	text-decoration: underline;
}
.extra-top{
	margin-top: 2em;
}
#footer-social-wrapper {
	background: #7e5279;
}
.full-width {
	display: block;
	width: 100%;
	min-width: 320px;
	height: auto;
	text-align: center;
}
.footer_social--link {
	border: 2px solid #f2efe9;
	border-radius: 50%;
	display: inline-block;
	position: relative;
	width: 55px;
	height: 55px;
	margin: 5px;
	transition: all .2s ease-in;
}
.footer_social--link:hover {
	background-color: #f2efe9;
}
@media (min-width: 425px) {
	.footer_social--link {
		margin: 5px 15px;
	}
}
@media (min-width: 375px) {
	.footer_social--link {
		margin: 5px 10px;
	}
}
.footer_social--link svg {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	fill: #f2efe9;
}
.footer_social--link:hover svg {
	fill: #7e5279;
}
.footer_social {
	display: flex;
	justify-content: center;
	margin: 0;
	transform: scale(0.8);
}
.footer-logo {
	text-align: center;
	background-color: #060209;
}
.footer-logo img {
	height: 37px;
	margin: 1em 0;
}